<table>
  <tr>
    <td>
      <figure id='f1'>
        <img style="max-width: 360px" src="results/profile_tes=Y_pv=N_rtef=0.90_sf_0.90.png"/><br/>
        <figcaption><strong>profile_tes=Y_pv=N_rtef=0.90_sf_0.90.png</strong></figcaption>
      </figure>
    </td>
    <td>
      <figure id='f2'>
        <img style="max-width: 360px" src="results/profile_tes=Y_pv=N_rtef=0.90_sf_0.96.png"/><br/>
        <figcaption><strong>profile_tes=Y_pv=N_rtef=0.90_sf_0.96.png</strong></figcaption>
      </figure>
    </td>
    <td>
      <figure id='f3'>
        <img style="max-width: 360px" src="results/profile_tes=Y_pv=N_rtef=0.90_sf_1.00.png"/><br/>
        <figcaption><strong>profile_tes=Y_pv=N_rtef=0.90_sf_1.00.png</strong></figcaption>
      </figure>
    </td>
  </tr>
  <tr>
    <td>
      <figure id='f4'>
        <img style="max-width: 360px" src="results/profile_tes=Y_pv=N_rtef=0.96_sf_0.90.png"/><br/>
        <figcaption><strong>profile_tes=Y_pv=N_rtef=0.96_sf_0.90.png</strong></figcaption>
      </figure>
    </td>
    <td>
      <figure id='f5'>
        <img style="max-width: 360px" src="results/profile_tes=Y_pv=N_rtef=0.96_sf_0.96.png"/><br/>
        <figcaption><strong>profile_tes=Y_pv=N_rtef=0.96_sf_0.96.png</strong></figcaption>
      </figure>
    </td>
    <td>
      <figure id='f6'>
        <img style="max-width: 360px" src="results/profile_tes=Y_pv=N_rtef=0.96_sf_1.00.png"/><br/>
        <figcaption><strong>profile_tes=Y_pv=N_rtef=0.96_sf_1.00.png</strong></figcaption>
      </figure>
    </td>
  </tr>
  <tr>
    <td>
      <figure id='f7'>
        <img style="max-width: 360px" src="results/profile_tes=Y_pv=N_rtef=1.00_sf_0.90.png"/><br/>
        <figcaption><strong>profile_tes=Y_pv=N_rtef=1.00_sf_0.90.png</strong></figcaption>
      </figure>
    </td>
    <td>
      <figure id='f8'>
        <img style="max-width: 360px" src="results/profile_tes=Y_pv=N_rtef=1.00_sf_0.96.png"/><br/>
        <figcaption><strong>profile_tes=Y_pv=N_rtef=1.00_sf_0.96.png</strong></figcaption>
      </figure>
    </td>
    <td>
      <figure id='f9'>
        <img style="max-width: 360px" src="results/profile_tes=Y_pv=N_rtef=1.00_sf_1.00.png"/><br/>
        <figcaption><strong>profile_tes=Y_pv=N_rtef=1.00_sf_1.00.png</strong></figcaption>
      </figure>
    </td>
  </tr>
</table>
